<?xml version="1.0" encoding="UTF-8" ?>
<templates>
    <t t-name="odex30_account_reports.TaxReportLineName" t-inherit="odex30_account_reports.AccountReportLineNameCustomizable">
        <xpath expr="//div[@data-id='content']" position="before">
            <t t-if="props.line.alert">
                <i class="fa fa-exclamation-circle consistency_warning"/>
            </t>
        </xpath>
    </t>
</templates>
